#klaro {
    display: block !important;
}

#klaro .klaro .cookie-notice {
    background: #005487;
    max-width: 100% !important;
    bottom: auto;
    border-radius: 0;
    position: static;
    top: 0;
    right: 0;
    padding: 15px;
    display: block !important;
    font-size: 12px;
}

#klaro .klaro .cookie-notice .cn-body {
    padding: 0;
    max-width: 1400px;
    margin: 0 auto;
}

#klaro .klaro .cookie-notice .cn-body::after {
    display: block;
    content: '';
    clear: both;
}

#klaro .klaro .cookie-notice .cn-body .cn-ok {
    padding-top: 5px;
}

#klaro .klaro .cookie-modal .cm-btn.cm-btn-success,
#klaro .klaro .cookie-notice .cm-btn.cm-btn-success {
    background: white !important;
    color: #005487;
    float: left;
    border-radius: 0;
}

#klaro .klaro .cookie-modal .cm-btn,
#klaro .klaro .cookie-notice .cm-btn {
    background: #005487;
    border-radius: 0 !important;
    color: #ffffff;
    border: 1px solid #ffffff;
}

#klaro .klaro .cookie-modal .cm-modal .cm-header a {
    color: #ededed !important;
    text-decoration: underline;
}

#klaro .klaro .cookie-modal a,
#klaro .klaro .cookie-notice a {
    color: #ededed !important;
    text-decoration: underline;
    padding-top: 10px;
}

.klaro .cookie-modal .cm-list-label .slider.round {
    background-color: #b61f38;
}

.klaro .cookie-modal .cm-list-input:checked + .cm-list-label .slider {
    background-color: #95bc0c !important;
}

.klaro .cookie-modal .cm-list-input:checked + .cm-list-label .slider {
    background-color: #95bc0c !important;
}

.klaro .cookie-modal .cm-list-input.only-required + .cm-list-label .slider {
    background-color: #b61f38 !important;
}

#klaro > div > div > div > p.cn-ok > a.cm-learn-more {
    display: inline;
}

#klaro > div > div > div.cm-modal > div.cm-footer {
    padding: .8em;
}

#klaro > div > div > div.cm-modal > div.cm-header > button.hide {
    display: block !important;
}

#klaro_trigger {
    width: 100px;
    height: 100px;
    display: inline-block !important;
    position: fixed;
    bottom: 5px;
    left: 5px;
    cursor: pointer;
    z-index: 20000000000;
}

.klaro_shadow {
    -webkit-filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.7));
    filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, 0.7));
}

.klaro .cookie-modal {
    z-index: 1000000 !important;
    display: block !important;
}

.klaro .cookie-modal .cm-app-label .slider, .klaro .cookie-notice .cm-app-label .slider {
    height: 30px;
}

/*** CSS Ergönzung ***/
.klaro .cookie-modal .cm-modal {
    background: #005487 !important;
    display: block !important;
}

.klaro .cookie-modal .cm-modal .cm-header h1.title {
    color: #ffffff;
}


.klaro .cookie-modal p {
    color: #ffffff;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-app-title {
    color: #ffffff;
}

.cookie-modal .cm-modal .cm-body ul.cm-services li.cm-service span.cm-required {
    color: #ffffff !important;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-services li.cm-service p {
    color: #fff !important;
}


.klaro .cookie-modal .cm-modal .cm-footer-buttons {
    display: block;
}

#klaro .klaro .cookie-modal .cm-btn.cm-accept-all {
    float: left;
}

/*********************/